<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p>
    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h1>د بحث فعالیت 2.0.3</h1>

    <p><strong>شخصي او ټولنيز هويتونه</strong></p>
    <p>موږ شخصي او ټولنيز هويتونه لرو. زموږ شخصي هويت فردي وي او زموږ په را لويېدو سره رغېږي. ټولنيز هويت مو بيا له نورو سره د راشه درشې له لارې د ځان پېژندل دي. په ټولنيز هويت کې د جنډر، نژاد، قوميت، دين، جنسيت، مليت او نورې کټګورۍ شاملې دي. پر هغو څلورو ډلو فکر وکړئ چې تاسې يې پېژنئ. دغه ډلې کېدای شي هغه وي چې تاسې پکې زېږېدلي يئ يا هغه ډلې چې تاسې پخپله ټاکلې دي. دغه ډلو کې کېدای شي پورته یاد شوي هویتونه سره د نورو شامل وي یا کېدای شي هغه ډلې وي چې تاسې انتخاب کړې دي؛ مثلاً موسیقي پوه، هنرمند، فعال او داسې نور. خپل څلور هويتونه وليکئ. اوس نو خپل هويت وټاکئ، په دغه هويت پورې په تړليو يو دوو داسې تجربو فکر وکړئ چې غواړئ شريکې يې کړئ. پر يوه داسې وخت فکر وکړئ چې د دغه هويتي ډلې پر غړیتوب مو ښه احساس کړی وي. پر يوه داسې وخت هم فکر وکړئ چې د دغې هويتي ډلې غړيتوب درته له ستونزو ډک او يا هم ننګونکی و. په بحث کې ګډون وکړئ او لاندې پوښتنې درسره ځواب کړئ:</p>
    <ul>
        <li><p>د دغو څلورو ګروپونو انتخابول چې ستاسې هويت ورپورې تړلی دی، درته څنګه و؟</p></li>
        <li><p>د خپل هويت په تړاو د خپلو شخصي تجربو له شريکولو سره څنګه احساس در ولوېد؟</p></li>
        <li><p> له دې تمرينه مو د خپل ځان په تړاو څه زده کړل؟</p></li>
    </ul>

</div>